当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 20 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 源中增加 AdobeReader 7.01中文版
帖子发表于 : 2005-11-12 0:02 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
wget -c http://ardownload.adobe.com/pub/adobe/r ... chs.tar.gz
tar zxvf AdbeRdr701_linux_chs.tar.gz
fakeroot mkdir -p usr/bin usr/local/Adobe/Acrobat7.0 usr/share/applications/ usr/share/pixmaps/
fakeroot tar -C usr/local/Adobe/Acrobat7.0 -xvf AdobeReader/COMMON.TAR
fakeroot tar -C usr/local/Adobe/Acrobat7.0 -xvf AdobeReader/ILINXR.TAR
fakeroot ln -s /usr/local/Adobe/Acrobat7.0/bin/acroread usr/bin/acroread
fakeroot ln -s /usr/local/Adobe/Acrobat7.0/Resource/Icons/AdobeReader.png usr/share/pixmaps/AdobeReader.png
fakeroot vim usr/share/applications/AdobeReader.desktop
代码:
[Desktop Entry]
Encoding=UTF-8
Name=Adobe Reader
MimeType=application/pdf;
Exec=acroread
Type=Application
DocPath=
GenericName=PDF Viewer
GenericName[da]=PDF-fremviser
GenericName[de]=PDF-Betrachter
GenericName[es]=Visor de documentos PDF
GenericName[fi]=PDF-Näyttäjä
GenericName[fr]=Afficheur PDF
GenericName[it]=Visualizzatore PDF
GenericName[ja]=PDFビューア
GenericName[ko]=PDF 보기
GenericName[nl]=PDF-weergaveprogramma
GenericName[nn]=PDF-lesar
GenericName[pt_BR]=Visualizador de arquivos PDF
GenericName[sv]=PDF-visare
GenericName[zh_CN]=PDF 查看器
GenericName[zh_TW]=PDF 檢視程式
Terminal=false
Icon=AdobeReader.png
Caption=PDF Viewer
X-KDE-StartupNotify=false

Categories=Application;Office;Viewer;
Name[de]=Adobe Reader
Name[de]=Adobe Reader
Name[es]=Adobe Reader
Name[fi]=Adobe Reader
Name[fr]=Adobe Reader
Name[it]=Adobe Reader
Name[ja]=Adobe Reader
Name[ko]=Adobe Reader
Name[nl]=Adobe Reader
Name[nn]=Adobe Reader
Name[pt_BR]=Adobe Reader
Name[sv]=Adobe Reader
Name[zh_CN]=Adobe Reader
Name[zh_TW]=Adobe Reader
Name[nb_no]=Adobe Reader
GenericName[nb_no]=PDF-visning
InitialPreference=7


fakeroot tar zcvf AdobeReader_chs-7.0.1.tgz ./usr
fakeroot alien -k AdobeReader_chs-7.0.1.tgz

安装:
apt-get install adobereader-chs

启动会提示PPKLite.api初始化失败,没有好的办法,屏蔽之:
sudo chmod -x /usr/local/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/PPKLite.api
如果你有好的解决办法,可以回帖告诉我。


最后由 oneleaf 编辑于 2005-11-12 9:31,总共编辑了 2 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-11-12 0:03 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
估计是第一个做中文般的deb,查资料好辛苦。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-11-12 0:22 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
是把7.0的debian包信息加进去的?


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-11-12 0:26 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
eexpress 写道:
是把7.0的debian包信息加进去的?

懒得加,直接使用alien转换的。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-11-12 7:27 

注册: 2005-09-29 17:07
帖子: 36
送出感谢: 0 次
接收感谢: 0 次
不知道是否能支持繁体中文


_________________
http://atoz.org.cn/


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-04-09 10:58 

注册: 2006-01-08 19:24
帖子: 68
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
教育网内的要通过代理才能访问外国网站
请问我怎么设置代理才能让终端的Wget能下外国的资源


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-04-09 11:50 

注册: 2006-01-08 19:24
帖子: 68
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
fakeroot 是什么命令,系统不认啊
是不是要在root权限下才能用


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-04-09 13:15 

注册: 2006-01-08 19:24
帖子: 68
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
原来fakeroot可以用sudo来代替
但alien又是什么命令呢
用sudo alien .....却是不行
望指点


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-04-14 11:01 
头像

注册: 2005-12-29 9:19
帖子: 101
送出感谢: 0 次
接收感谢: 0 次
辛苦了~~


_________________
就是喜欢ubuntu^_^
图片


页首
 用户资料  
 
10 楼 
 文章标题 : [建议]试一试这个
帖子发表于 : 2006-04-17 7:51 

注册: 2005-09-05 16:00
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
PPKLite.api 加载失败。 PPKLite 要求安装 OpenLDAP 包并无法在无此 OpenLDAP 包的情况下初始化。如果您在 acroread 启动时获悉本错误,您需要安装 LDAP 库(即 OpenLDAP 包)。如果 PPKLite 仍然无法加载,请建立指向 /Reader/intellinux/lib 被命名为“libldap.so”和“liblber.so”的 libldap.so.X 和 liblber.so.X 的链接。


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2006-04-29 23:07 

注册: 2006-03-31 16:37
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
辛苦了,不过版本有点过时,我下软件一般都是上的官方网站下的最新版


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2006-04-29 23:21 
头像

注册: 2006-02-27 20:19
帖子: 599
地址: works system
送出感谢: 0 次
接收感谢: 0 次
qkhhqqqf 写道:
辛苦了,不过版本有点过时,我下软件一般都是上的官方网站下的最新版

知足吧,呵呵


_________________
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2006-05-23 13:35 
头像

注册: 2006-05-14 0:51
帖子: 56
送出感谢: 0 次
接收感谢: 0 次
jjheng 写道:
不知道是否能支持繁体中文


之前的英文版的好像不支持咯 :?


_________________
图片


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2006-05-23 16:33 
头像

注册: 2006-05-13 14:00
帖子: 338
送出感谢: 0 次
接收感谢: 0 次
我以前加载失败是跟scim输入法冲突,卸载就好了


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 源中增加 AdobeReader 7.01中文版
帖子发表于 : 2006-10-08 22:23 

注册: 2006-10-02 13:47
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
Adobe reader装到这步:apt-get install adobereader-chs 时发生错误:
正在解压缩 adobereader-chs (从 .../adobereader-chs_7.0.1-1_all.deb) ...

正在设置 adobereader-chs (7.0.1-1) ...
ldconfig: /usr/lib/libgaim-client.so.0 is not a symbolic link

ldconfig: /usr/lib/libgaim.so.0 is not a symbolic link

当用adobe reader 打开pdf文档时,提示:加载增效工具'PPKLite.apt'j时发生错误。增效工具初始化失败
是不是缺了什么头文件,还是要做什么连接


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 20 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译